Features User

A list of all publicly available methods for interacting with the API.

GET

Get package features -/package/features/{id}

Query method

GEThttp://apilocal.stableproxy.com/v2/package/features/{id}

Query parameters

IdentifierRegulationsExample
id1required56

Code examples

async function getPackageFeatures() {
   const baseUrl = 'http://apilocal.stableproxy.com/v2';
   const req = await fetch(baseUrl + '/package/features/{id}'
      .replace("{id}", 56), {
         method: 'GET',
         headers: {
            'Authorization': 'API-Token [YOUR TOKEN]',
            'Content-Type': 'application/json'
         }
      }
   );
   
   const res = await req.json();
}

Examples of answers

PUT

Toggle Features Features Package -/package/features/{id}

Query method

PUThttp://apilocal.stableproxy.com/v2/package/features/{id}

Query parameters

IdentifierRegulationsExample
id1required56

Code examples

async function putPackageFeatures() {
   const baseUrl = 'http://apilocal.stableproxy.com/v2';
   const req = await fetch(baseUrl + '/package/features/{id}'
      .replace("{id}", 56), {
         method: 'PUT',
         headers: {
            'Authorization': 'API-Token [YOUR TOKEN]',
            'Content-Type': 'application/json'
         }
      }
   );
   
   const res = await req.json();
}

Examples of answers